<?php
define( 'DURACION_SESION', '28800' ); //8 horas
ini_set( "session.cookie_lifetime", DURACION_SESION );
ini_set( "session.gc_maxlifetime", DURACION_SESION ); 
ini_set( "session.save_path", "/tmp" );
session_cache_expire( DURACION_SESION );
session_start();
//session_regenerate_id( true ); 

////////////////////////////////////////////////////////////////////////////////////////
error_reporting(E_ALL);
ini_set( 'display_errors', '1' ); //PARA PRODUCCION "Off"


echo "<pre>"; print_r( $_SERVER ); echo "</pre>";
echo "<pre>"; print_r( $_COOKIE ); echo "</pre>";

printf("cookie: %s, gc: %s", ini_get('session.cookie_lifetime'), ini_get('session.gc_maxlifetime'));